prefix=/usr/pkg
exec_prefix=${prefix}
includedir=${prefix}/include
libdir=${exec_prefix}/lib
bindir=${exec_prefix}/bin

Name: libcanlock-hp
Description: Library for parsing article headers
URL: https://micha.freeshell.org/libcanlock/
Version: 3.3.1
Cflags: -I${includedir} -I${includedir}/libcanlock-3
Libs: -Wl,-R${libdir} -L${libdir} -lcanlock-hp
